<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionMachine13 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->double('gram', 10, 0)->nullable()->default(0);
            $table->double('brutto_kg', 10, 0);
            $table->dropColumn('size_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->dropColumn('gram');
            $table->dropColumn('brutto_kg');
            $table->integer('size_id')->nullable();
        });
    }
}
